
/* Mouse */
.stiDesignerNewReportButton_Mouse {    
    height: 245px;
	width: 175px;
    cursor: default;
    overflow: hidden;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerNewReportButtonOver_Mouse { 
    height: 245px;
	width: 175px;
    cursor: default;
    overflow: hidden;
    background: @MobileDesignerButtonOverBackgroundColor;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerNewReportButtonSelected_Mouse {
	height: 245px;
	width: 175px;
	cursor: default;
    background: @MobileDesignerButtonSelectedBackgroundColor;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerNewReportButtonDisabled_Mouse {
	height: 245px;
	width: 175px;
	cursor: default;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontDisabledColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

/* Touch */
.stiDesignerNewReportButton_Touch {    
    height: 245px;
	width: 175px;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerNewReportButtonOver_Touch {    
    height: 245px;
	width: 175px;
    cursor: default;
    background: @MobileDesignerButtonOverBackgroundColor;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerNewReportButtonSelected_Touch {
	height: 245px;
	width: 175px;
	cursor: default;
    background: @MobileDesignerButtonSelectedBackgroundColor;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;    
}

.stiDesignerNewReportButtonDisabled_Touch {
	height: 245px;
	width: 175px;
	cursor: default;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontDisabledColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;  
}